=== debian/control ===
Source: stella-datong-config
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
 
Package: stella-datong-config
Architecture: all
Depends: ${misc:Depends}, debconf, module-init-tools, gsettings-desktop-schemas, udev, stella-base-config,
 stella-desktop-config, oem-suspend-workaround-1389616
Description: stella-datong project's config
 This package configures all customization for stella-datong project.
